<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
    <!-- 登录界面 ================================================================================================================ -->
    <!-- 登录框背景 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_LogonBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="471 285">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1011 0"/>
			</Index>
		</Group>
    </Resource>

    <!-- 登录按钮 -->
    <Resource type="ResourceImageSet" name="btn_BankPage_Logon">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="106 35">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1799 70"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1481 70"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1587 70"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1693 70"/>
			</Index>
		</Group>
    </Resource>

    <!-- 确定按钮 -->
    <Resource type="ResourceImageSet" name="btn_BankPage_Ok">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="106 35">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1799 105"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1481 105"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1587 105"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1693 105"/>
			</Index>
		</Group>
    </Resource>

    <!-- 取消按钮 -->
    <Resource type="ResourceImageSet" name="btn_BankPage_Cancel">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="106 35">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1799 140"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1481 140"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1587 140"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1693 140"/>
			</Index>
		</Group>
    </Resource>

    <!-- 申请银行按钮 -->
    <Resource type="ResourceImageSet" name="btn_BankPage_Apply">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="49 12">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1171 570"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1024 570"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1073 570"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1122 570"/>
			</Index>
		</Group>
    </Resource>

    <!-- 忘记密码按钮 -->
    <Resource type="ResourceImageSet" name="btn_BankPage_GetPassword">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="61 12">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1403 570"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1220 570"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1281 570"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1342 570"/>
			</Index>
		</Group>
    </Resource>

    <!-- 银行交易界面 ================================================================================================================ -->
    <!-- 平铺框的框架 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_TileFrame">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="2022 75"/>
			</Index>
		</Group>
    </Resource>

    <!-- 平铺框的背景 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_TileBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="2022 71"/>
			</Index>
		</Group>
    </Resource>

    <!-- 游戏金币文字图像 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_GameGold">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="87 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="49 1130"/>
			</Index>
		</Group>
    </Resource>

    <!-- 银行金币文字图像 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_BankGold">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="87 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="190 1130"/>
			</Index>
		</Group>
    </Resource>

    <!-- 存储数量文字图像 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_DepositNum">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="104 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="312 1130"/>
			</Index>
		</Group>
    </Resource>

    <!-- 取款数量文字图像 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_WithdrawNum">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="104 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="453 1130"/>
			</Index>
		</Group>
    </Resource>

    <!-- 拥有魅力值文字图像 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_HaveCharm">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="87 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="49 1150"/>
			</Index>
		</Group>
    </Resource>

    <!-- 兑换魅力值数量图像 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_CharmExchangeNum">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="104 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="312 1150"/>
			</Index>
		</Group>
    </Resource>


    <!-- 获得金币数量图像 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_ObtainGoldNum">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="104 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="453 1150"/>
			</Index>
		</Group>
    </Resource>

    <!-- 宝箱图像 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_GoldBox">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="117 95">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1904 70"/>
			</Index>
		</Group>
    </Resource>

    <!-- 通用编辑框背景 -->
    <Resource type="ResourceImageSet" name="pic_BankPage_EditBoxBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="157 24">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1172"/>
			</Index>
		</Group>
    </Resource>

    <!-- 通用按钮背景 -->
    <Resource type="ResourceImageSet" name="Btn_BankPage_DefaultBtnBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="68 24">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="361 1172"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="157 1172"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="225 1172"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="293 1172"/>
			</Index>
		</Group>
    </Resource>

    <!-- 存款页按钮 -->
    <Resource type="ResourceImageSet" name="Btn_BankPage_DeposPage">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="68 24">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="204 1196"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1196"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="68 1196"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="136 1196"/>
			</Index>
		</Group>
    </Resource>

    <!-- 取款页按钮 -->
    <Resource type="ResourceImageSet" name="Btn_BankPage_WithdrawPage">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="68 24">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="204 1220"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1220"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="68 1220"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="136 1220"/>
			</Index>
		</Group>
    </Resource>

    <!-- 魅力值兑换按钮 -->
    <Resource type="ResourceImageSet" name="Btn_BankPage_CharmExchangePage">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="68 24">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="204 1244"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1244"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="68 1244"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="136 1244"/>
			</Index>
		</Group>
    </Resource>

    <!-- 熔炼页按钮 -->
    <Resource type="ResourceImageSet" name="Btn_BankPage_SmeltPage">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="68 24">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="204 1580"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1580"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="68 1580"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="136 1580"/>
			</Index>
		</Group>
    </Resource>
    <!-- 修改密码 -->
    <Resource type="ResourceImageSet" name="Btn_BankPage_EditPassword">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="136 35">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1890 35"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1482 35"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1618 35"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1754 35"/>
			</Index>
		</Group>
    </Resource>

    <!-- 银行开通界面 ================================================================================================================ -->
    <!-- 背景 -->
    <Resource type="ResourceImageSet" name="ipc_BankAppBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="445 259">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1024 298"/>
			</Index>
		</Group>	
    </Resource>

    <!-- 标题 -->
    <Resource type="ResourceImageSet" name="ipc_BankAppTitle">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="159 47">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1439 896"/>
			</Index>
		</Group>	
    </Resource>

    <!-- 编辑框背景 -->
    <Resource type="ResourceImageSet" name="ipc_BankAppEditBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="210 32">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1598 911"/>
			</Index>
		</Group>	
    </Resource>
    <!-- 熔炼界面 ==================================================================================================================== -->
    <! -- 背景 -->
    <!-- 平铺框的背景 -->
    <Resource type="ResourceImageSet" name="SmeltBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="2 2">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="634 1476"/>
			</Index>
		</Group>
    </Resource>
    <!-- 金钻输入框的背景 -->
    <Resource type="ResourceImageSet" name="img_EditDiamondCnt">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="153 87">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1604"/>
			</Index>
		</Group>
    </Resource>
    <!-- 兑换金币数量显示框背景 -->
    <Resource type="ResourceImageSet" name="Img_TextGoldCnt">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="153 87">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="153 1604"/>
			</Index>
		</Group>
    </Resource>
    <!-- 箭头背景 -->
    <Resource type="ResourceImageSet" name="Img_Pointer">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="110 35">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="324 1798"/>
			</Index>
		</Group>
    </Resource>
    <!-- 熔炼按钮背景 -->
    <Resource type="ResourceImageSet" name="Btn_Smelt">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="96 32">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="288 1691"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1691"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="96 1691"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="192 1691"/>
			</Index>
		</Group>
    </Resource>
    <!-- 确定按钮背景 -->
    <Resource type="ResourceImageSet" name="Btn_OK">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="96 32">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="288 1723"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1723"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="96 1723"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="192 1723"/>
			</Index>
		</Group>
    </Resource>
    <!-- 取消按钮背景 -->
    <Resource type="ResourceImageSet" name="Btn_Cancel">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="96 32">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="288 1862"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1862"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="96 1862"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="192 1862"/>
			</Index>
		</Group>
    </Resource>
    <!-- 确认按钮动画背景 -->
    <Resource type="ResourceImageSet" name="Img_BtnOKBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="106 44">
			<Index name="States" rate = "0.15" >
				<Frame point="0 1755"/>
                                <Frame point="106 1755"/>
                                <Frame point="212 1755"/>
                                <Frame point="106 1755"/>
                                <Frame point="0 1755"/>
			</Index>
		</Group>
    </Resource>
    <!-- 图片数字资源(大) -->
    <Resource type="ResourceImageSet" name="Img_Numbers">
		<Group name="0" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="165 1799"/>
			</Index>
		</Group>
		<Group name="1" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="180 1799"/>
			</Index>
		</Group>
		<Group name="2" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="195 1799"/>
			</Index>
		</Group>
		<Group name="3" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="210 1799"/>
			</Index>
		</Group>
		<Group name="4" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="225 1799"/>
			</Index>
		</Group>
		<Group name="5" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="240 1799"/>
			</Index>
		</Group>
		<Group name="6" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="255 1799"/>
			</Index>
		</Group>
		<Group name="7" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="270 1799"/>
			</Index>
		</Group>
		<Group name="8" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="285 1799"/>
			</Index>
		</Group>
		<Group name="9" texture="PlazaViewUI/Image/MeItemsView.png" size="15 21">
			<Index name="States" >
				<Frame point="300 1799"/>
			</Index>
		</Group>
    </Resource>
    <!-- 图片数字资源(小) -->
    <Resource type="ResourceImageSet" name="Img_Numbers_small">
		<Group name="0" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="164 1822"/>
			</Index>
		</Group>
		<Group name="1" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="177 1822"/>
			</Index>
		</Group>
		<Group name="2" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="190 1822"/>
			</Index>
		</Group>
		<Group name="3" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="203 1822"/>
			</Index>
		</Group>
		<Group name="4" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="216 1822"/>
			</Index>
		</Group>
		<Group name="5" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="229 1822"/>
			</Index>
		</Group>
		<Group name="6" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="242 1822"/>
			</Index>
		</Group>
		<Group name="7" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="255 1822"/>
			</Index>
		</Group>
		<Group name="8" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="268 1822"/>
			</Index>
		</Group>
		<Group name="9" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="States" >
				<Frame point="281 1822"/>
			</Index>
		</Group>
    </Resource>
    <!-- 熔炼结果窗口背景 -->
    <Resource type="ResourceImageSet" name="Img_SmeltDlgBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="374 188">
			<Index name="States" >
				<Frame point="1133 1494"/>
 			</Index>
		</Group>
    </Resource>
    <!-- 熔炼成功图片 -->
    <Resource type="ResourceImageSet" name="Img_SmeltSuccess">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="164 60">
			<Index name="States" >
				<Frame point="0 1800"/>
 			</Index>
		</Group>
    </Resource>
    <!-- 标准确定按钮背景 -->
    <Resource type="ResourceImageSet" name="Btn_StandOK">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="71 23">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1632 1251"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1419 1251"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1490 1251"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1561 1251"/>
			</Index>
		</Group>
    </Resource>
    <!-- 标准取消按钮背景 -->
    <Resource type="ResourceImageSet" name="Btn_StandCancel">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="71 23">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1632 1274"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1419 1274"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1490 1274"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1561 1274"/>
			</Index>
		</Group>
    </Resource>
    <!-- 标准关闭按钮背景 -->
    <Resource type="ResourceImageSet" name="Btn_StandClose">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="21 21">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1907 1271"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1844 1271"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1865 1271"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1886 1271"/>
			</Index>
		</Group>
    </Resource>
    <!-- 气泡提示窗口 -->
    <Resource type="ResourceImageSet" name="Img_TooltipBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="155 95">
			<Index name="States" >
				<Frame point="890 1373"/>
 			</Index>
		</Group>
    </Resource>
    <!-- 气泡提示查看按钮 -->
    <Resource type="ResourceImageSet" name="Btn_TooltipView">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="29 13">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="977 1468"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="890 1468"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="919 1468"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="948 1468"/>
			</Index>
		</Group>
    </Resource>
</MyGUI>
